# NS-Raubgut



## Readme zu Forschungsdaten des Projekts „NS-Raubgut unter den antiquarischen Erwerbungen der Herzog August Bibliothek seit 1969“

Förderbereich	NS-Raubgut
Zuwendungsempfänger	Herzog August Bibliothek Wolfenbüttel
Bundesland	Niedersachsen
Website	Homepage (https://www.hab.de)
Projektseite (http://diglib.hab.de/?link=108)
Lost Art-Meldung	Zu Fundmeldungen der Einrichtung (https://www.lostart.de/de/Fund/540694)
Ansprechpartner	Dr. Johannes Mangei (mangei@hab.de)
Christine Rüth (rueth@hab.de)
Projekttyp	Langfristiges Projekt zur systematischen Prüfung von Sammlungsbeständen
Projektlaufzeit	Oktober 2020 bis November 2022
Verfasserin der Forschungsdaten	Christine Rüth
Mitwirkende	Monika Biel, Antonia Reck

Die Herzog August Bibliothek ist eine außeruniversitäre Forschungs- und Studienstätte zur Erforschung der europäischen Kulturgeschichte des Mittelalters und der Frühen Neuzeit. Sie besitzt bedeutende Sammlungen an Handschriften und alten Drucken sowie einen umfassenden Bestand moderner Forschungsliteratur. In zahlreichen Digitalisierungs-, Erschließungs- und Forschungs¬projekten werden die Bestände zugänglich gemacht und wissenschaftlich genutzt.
Im Bestand der Herzog August Bibliothek wurden in der Vergangenheit nur punktuell Fälle von NS-Raubgut ermittelt. Mit den antiquarischen Erwerbungen seit 1969 wurde im abgeschlossenen Projekt demgegenüber ein Aspekt strukturiert ins Auge gefasst, der bislang oftmals ein Forschungs- und Erschließungsdesiderat darstellt. Zwei große Signaturengruppen des antiquarischen Zugangs wurden dahingehend untersucht, wie in einem solchen Bestandssegment, das zum weit über¬wiegenden Teil aus dem Antiquariats- und Auktionshandel erworben wurde ‒ oftmals in Jahr¬zehnten, in denen der Frage nach sog. sekundärem Raubgut national und international noch wenig Bedeutung beigemessen wurde ‒ der Anteil an NS-verfolgungsbedingt entzogenem Kulturgut zu veranschlagen ist und auf welchen Wegen es in die Herzog August Bibliothek gelangt sein könnte.
Konkret wurden ca. 29.000 Bände systematisch erfasst und hinsichtlich ihrer Provenienzen überprüft, die seit 1969 in Form antiquarischer Einzelerwerbungen und geschlossen übernommener Sammlungen älterer Literatur in den Bestand der Bibliothek gekommen sind. Als projektrelevant erwiesen sich aus dieser Zahl 4.846 Bände (16,7 %); in 24.154 Bänden (83,3 %) fehlten dagegen entsprechende einschlägige Provenienzmerkmale. Zu 417 Objekten (1,4 %) wurden Tiefenrecher¬chen durchgeführt, die in bislang 37 Einzelfalldossiers dokumentiert wurden. Diese Einzelfalldossiers werden hier als Forschungsdaten veröffentlicht. Dabei konnten 35 Objekte aus 29 Provenienzen (0,1 %) mit der nötigen Sicherheit als NS-Raubgut oder NS-Raubgut-Verdachtsfälle eingestuft werden. In fünf Provenienzkomplexen mit insgesamt acht Bänden führten die Recherchen des Projekts zu aktuell laufenden oder bereits abgeschlossenen Restitutions¬verfahren bzw. zu anderweitigen gerechten und fairen Lösungen im Sinne der Washingtoner Prinzipien. Weitere Restitutionen sollen folgen.
Alle Rechercheergebnisse wurden kontinuierlich im Bibliothekskatalog der Herzog August Bibliothek sowie im Rahmen des Verbundkatalogs K10plus dokumentiert. Wo möglich, wurde die Provenienzerschließung durch Identifikatoren der Gemeinsamen Normdatei (GND) angereichert und durch die Verwendung eines kontrollierten Vokabulars (Thesaurus der Provenienzbegriffe, T-PRO) formal standardisiert. Weiterführende Informationen und Bildmaterial wurden im ProvenienzWiki des Gemeinsamen Bibliotheksverbunds (GBV) bereitgestellt. Als NS-Raubgut identifizierte Objekte oder solche, bei denen sich ein fundierter NS-Raubgut-Verdacht nicht sicher ausschließen ließ, wurden zu Projektende an die Lost Art-Datenbank gemeldet.

Research data readme for the project “Nazi-Looted Books among the Antiquarian Acquisitions of the Herzog August Bibliothek since 1969”

Funding area	Nazi confiscated art
Grant recipient	Herzog August Bibliothek Wolfenbüttel
State	Lower Saxony
Website	Homepage (https://www.hab.de)
Project website (http://diglib.hab.de/?link=108)
Lost Art-Report	To the Found-Object Reports of the institution (https://www.lostart.de/de/Fund/540694)
Contact person	Dr. Johannes Mangei (mangei@hab.de)
	Christine Rüth (rueth@hab.de)
Project type	Long-term project to systematically investigate collection holdings
Funding duration	October 2020 to November 2022
Author of the research data  	Christine Rüth
Contributors 	Monika Biel, Antonia Reck

The Herzog August Bibliothek is an independent research institute specializing in the study of European cultural history in the medieval and early modern period. It holds important collections of manuscripts and early printed books as well as a comprehensive stock of modern research literature. In numerous digitization, cataloging, and research projects, the holdings are explored and made accessible to the public.
Amongst the various holdings of the Herzog August Bibliothek, cases of Nazis-looted property have come to light in isolated instances in the past. The project just completed took a structured approach while focusing on one aspect in particular – the antiquarian acquisitions that, to date, had not been researched extensively. Two large groups of books, the vast majority of which were acquired from antiquarian bookshops and auctions ‒ often at a time when so-called “redistributed loot” was still thought to be of little importance nationally and internationally – were examined. As a result, the project aimed to determine how many of the objects that were confiscated (or sold) because of Nazi persecution were contained in these collections and through which routes they might have reached the Herzog August Bibliothek.
Therefore, the project systematically recorded and investigated the provenance of approximately 29,000 volumes that had been added either as individual acquisitions or as part of closed collections of older literature to the library’s holdings since 1969. Of this number, 4,846 volumes (16.7%) proved to be significant for the project’s research question; in contrast, 24,154 volumes (83.3%) lacked relevant provenance markings. In-depth research was carried out on 417 objects (1.4%), which to date has been documented in 37 individual case files. These individual case files are published here as research data. 35 objects from 29 provenances (0.1%) were identified as Nazi-looted property or presumed Nazi-looted property. In five cases with a total of eight volumes, the project’s research led to currently ongoing or already completed restitutions or to other just and fair solutions as outlined by the Washington Principles. Further efforts at restitution are to follow.
Research findings have been recorded in the library catalog of the Herzog August Bibliothek and the union catalog K10plus. Wherever possible, the provenance indexing was enhanced with identifiers from the German Integrated Authority File (Gemeinsame Normdatei, GND) and formally standardized through the use of a controlled vocabulary (Thesaurus der Provenienzbegriffe, T-PRO). Further information and images have been made available in the ProvenienzWiki hosted by the GBV Common Library Network. Objects identified as Nazi-looted property or suspected Nazi-looted property were reported to the Lost Art Database by the end of the project.
